Name: kron4ek-wine-9.11-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.11-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.11/wine-9.11-amd64.tar.xz
  file_checksum: e86e6d580ec0bae642a5eef185036b84
  file_size: 56259788
  rename: wine-9.11-amd64.tar.xz
Post:
- action: rename
  source: wine-9.11-amd64
  dest: kron4ek-wine-9.11-amd64
